Übersicht

SMS Servant - Overview

This online help supports you to work with SMS Servant .

The phone can be connected using a serial cable, a USB cable, Infrared or Bluetooth. If working with an USB cable or Bluetooth, the connection must be mapped to a serial port.

Mobile Master runs on Windows 98, Me, NT, 2000 and XP.

SMS Servant is Shareware. You can test it for 30 days. After that period you have to register it.

This online help is just a beginning. It will be completed in one of the next releases.


Bestellen und Registrieren

Order and registration

If you have decided to purchase to use SMS Servant without restrictions, so you can do this easily over the internet using a secure connection. Payment can be done using a credit card, bank transfer, check or cash.

If you pay with your credit card you will receive your license file usually with minutes or hours.

SMS Servant USD 11,90* Buy now!

Order SMS Servant together with Mobile Master and get up to 8 USD discount:

SMS Servant + Mobile Master Light | USD 14,90* instead of USD 21,80 | Buy now!
SMS Servant + Mobile Master Standard | USD 21,90* instead of USD 29,80 | Buy now!
SMS Servant + Mobile Master Professional | €USD 29,90* instead of USD 37,80 | Buy now!

* VAT not included
If the button should not work, please use the home page to order: http://www.smsservant.com/register.htm

= secure connection

Usually updates are free. Otherwise they are marked explicitly.